gnokii (0.6.30+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Santiago Vila ]
  * Add build-arch and build-indep targets. (Closes: #821989)

  [ Sebastian Ramacher ]
  * Switch to default-libmysqlclient-dev. (Closes: #845848)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Dec 2016 17:39:06 +0100

gnokii (0.6.30+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5":
    debian/rules: add "-fgnu89-inline" to CFLAGS.
    (Closes: #777882)
  * Fix "run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4": apply patch from Brahadambal Srinivasan to use
    dh-autoreconf in debian/{control,rules}.
    (Closes: #744582)
  * debian/control: add "(metapackage)" to gnokii's short description.
    Otherwise we run into lintian's "W: gnokii: empty-binary-package",
    which is flagged by lintian's --ftp-master-rejects.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2015 18:14:03 +0200

gnokii (0.6.30+dfsg-1) unstable; urgency=low

  * new upstream release
    - fixes FTBFS with libpcsclite (closes: 614442, 593509)
    - fix DKU2 issues (closes: 591658)
  * debian/control:
    - bump policy to 3.9.2:
      - clean .la files
    - convert package to git
  * debian/patches:
    - add upstream patch to change search order of config files 
      (closes: #623694)
  * debian/rules: clean up .la files' dependencies (closes: 620903)
    (thanks Andreas Moog)

 -- Leo Costela <costela@debian.org>  Sat, 23 Apr 2011 19:35:38 +0200

gnokii (0.6.29.dfsg-1) unstable; urgency=low

  * new upstream release
    - libgnokii soname bump: 5 -> 6
  * debian/patches: drop delivery_report_d4f0bc95 (addad upstream)
  * debian/control: bump policy to 3.8.4 (no changes)

 -- Leo Costela <costela@debian.org>  Sun, 02 May 2010 00:25:24 +0200

gnokii (0.6.28.dfsg-2) unstable; urgency=low

  * convert to "3.0 (quilt)" format
  * debian/control: 
    - add libreadline-dev and flex build-deps
    - add misc:Depends to all packages
  * debian/gnokii-cli.postinst: mode 4754 for mgnokiidev (closes: #562719)
  * debian/gnokii-cli.postrm: remove group after statoverride (closes: #563317)
  * debian/patches: backport d4f0bc9534b3b: fix Siemens SMS Delivery 
    Report (closes: #563777)

 -- Leo Costela <costela@debian.org>  Sun, 10 Jan 2010 00:56:03 +0100

gnokii (0.6.28.dfsg-1) unstable; urgency=low

  * new upstream release
    - docs dropped upstream, weren't up-to-date (closes: #292975)
  * rename README.debian -> README.source
  * debian/patches/03_xgnokii_desktop.diff: dropped; merged upstream
  * debian/patches/05_x-www-browser.diff: dropped; code path dropped 
    upstream
  * debian/control:
    - bump policy to 3.8.3 (no changes)
    - add build-dep on intltool
    - soname bump: libgnokii4 -> libgnokii5
    - drop quilt build-deps, no patches anymore
  * debian/rules:
    - pass --disable-rpath to configure
    - comment out quilt stuff
  * debian/xgnokii.install: stop trying to install the above mentioned 
    docs

 -- Leo Costela <costela@debian.org>  Mon, 07 Sep 2009 19:38:11 +0200

gnokii (0.6.27.dfsg-3) unstable; urgency=low

  * debian/control: 
    - change build-deps to unversioned libmysqlclient-dev (closes: #538541)
    - bump policy to 3.8.2 (no change)
    - bump dh to >= 7
  * debian/compat: bump to 7
  * debian/rules: dh_clean -> dh_prep

 -- Leo Costela <costela@debian.org>  Sun, 26 Jul 2009 14:21:03 +0200

gnokii (0.6.27.dfsg-2) unstable; urgency=low

  * post-Lenny upload to unstable (closes: #516618)
  * debian/control: rename -dev package to a non-versioned name, 
    following advice from dato
    (message-id: <20090223221003.GJ4180@chistera.yi.org>)

 -- Leo Costela <costela@debian.org>  Tue, 03 Feb 2009 15:54:23 +0100

gnokii (0.6.27.dfsg-1) experimental; urgency=low

  * new upstream version
  * debian/control: 
    - point VCS-Svn field to trunk (closes: #501784)
    - bump libgnokii soname
    - remove old Replaces for packages which are older than Etch
    - add Replaces and Conflicts libgnokii4-dev -> libgnokii-dev
  * debian/rules: remove build-time iconv flags, integraded upstream
  * debian/patches/05_x-www-browser: manual update, upstream now uses firefox
    as the default
  * debian/patches/10_smsd_default_file: removed, integrated upstraem
  * debian/{patches/*,rules,control}: migrate from dpatch to quilt
  * debian/gnokii-cli.postinst: add "set -e"
  * debian/gnokii-cli.postrm: remove full path from calls

 -- Leo Costela <costela@debian.org>  Sun, 12 Oct 2008 20:48:31 +0200

gnokii (0.6.26.dfsg-3) unstable; urgency=low

  * debian/rules: add build-time iconv support (closes: #501356) 
    (thanks Michael Banck and Johan Kiviniemi)

 -- Leo Costela <costela@debian.org>  Tue, 07 Oct 2008 16:01:44 +0200

gnokii (0.6.26.dfsg-2) unstable; urgency=low

  * debian/patches: add xgnokii_desktop.dpatch to change desktop file icon
    (closes: #487304)
  * debian/control: 
      - make xgnokii depend on gnome-icon-theme (related above)
      - policy 3.8.0 (no changes)

 -- Leo Costela <costela@debian.org>  Sat, 21 Jun 2008 00:19:12 +0200

gnokii (0.6.26.dfsg-1) unstable; urgency=low

  * new upstream version

 -- Leo Costela <costela@debian.org>  Fri, 06 Jun 2008 19:39:58 +0200

gnokii (0.6.25.dfsg-1) unstable; urgency=low

  * new upstream version

 -- Leo Costela <costela@debian.org>  Sat, 03 May 2008 22:02:21 +0200

gnokii (0.6.24.dfsg-3) unstable; urgency=low

  * debian/control: add versioned depends to gnokii (closes:#474332)

 -- Leo Costela <costela@debian.org>  Sun, 06 Apr 2008 19:16:23 +0200

gnokii (0.6.24.dfsg-2) unstable; urgency=low

  * debian/control: Change Recommends to Suggests, between gnokii-common and
    (xgnokii|gnokii-cli) (closes:#474332)

 -- Leo Costela <costela@debian.org>  Sat, 05 Apr 2008 18:51:50 +0200

gnokii (0.6.24.dfsg-1) unstable; urgency=low

  * new upstream version
  * debian/control: 
      - description improvements (thanks Josh Triplett) (closes: #454217)
      - make libgnokii3-dev priority extra (avoid policy 2.5, depends on
      libbluetooth-dev which is also extra)
      - added build-dep on libxml-parser-perl
  * debian/patches:
      - dropped 10_build_system_corrections, upstream build-system revamped
  * debian/rules: addapt to new build-system
  * debian/README.Debian: give more information on DFSG-version

 -- Leo Costela <costela@debian.org>  Thu, 20 Mar 2008 21:23:39 +0100

gnokii (0.6.22.dfsg-3) unstable; urgency=medium (FTBFS)

  * debian/control: 
      - fix libgnokii3-dev deps (closes: #453211 (RC))
      - fix VCS URLs
      - add build-dep on libical-dev
      - bump policy to 3.7.3 (no changes needed)

 -- Leo Costela <costela@debian.org>  Wed, 28 Nov 2007 00:26:56 +0100

gnokii (0.6.22.dfsg-2) unstable; urgency=low

  * debian/rules: 
      - remove config.{guess,sub} on clean
      - finally separate gnokii into gnokii-cli, xgnokii and gnokii-common 
        (closes: #123611)
      - stop setting --with-xgnokiidir on configure, it should be inherited 
        from --prefix
      - MAJOR rewrite to finally clean up the package to use dh_install
      - include dpatch.make
      - honor 'noopt' on DEB_BUILD_OPTIONS
  * debian/control: 
      - add gnokii-cli, xgnokii and gnokii-common packages
      - make the new packages Conclifts+Replaces on the old gnokii
      - add Homepage, Scm-Svn, Scm-Browser fields
      - move Conflicts:smstools from gnokii to gnokii-smsd and lower its
        priority to extra (policy 2.5 violation, prefered this solution to
        renaming the installed binary)
      - clean up build-deps
      - update descriptions
  * debian/examples, debian/gnokii.docs: removed, also handled by upstream 
    build sys now
  * debian/gnokiirc: syncd with upstream
  * debian/watch: update to account for dfsg version
  * debian/patches: add 10_smsd_default_file to make smsd use the 'file'
    module as default, since it's the only packaged by default.

 -- Leo Costela <costela@debian.org>  Mon, 26 Nov 2007 18:42:13 +0100

gnokii (0.6.22.dfsg-1) unstable; urgency=low

  * New upstream release
  * remove gnapplet.sis from source (ergo dfsg) (it was a crass mistake to
    only remove it from the binaries)
  * debian/README.debian: 
      - minor fixes to reflect above change
      - make a note about gnokii.nol binary
  * fix libusb DKU-2 issues (closes: #446287)
  * debian/docs: removed
  * debian/patches: 
      - removed 11_fix_installinc and 10_fix_pkgconfig (fixed upstream)
      - added 10_build_system_corrections: fix xgnokii manpage instalation
  * debian/rules: 
      - some cleanups (still lots to clean)
      - call make install than install-devel, reflecting upstream build 
        system changes
      - don't generate sendsms.1 anymore, there's an upstream version
      - don't manually install sendsms, no need anymore
      - remove *.{la,a} from smsd packages (don't know how long they've been
        there and don't think it's necessary to create -dev packages for them)
      - clean up duplicated Docs
  * debian/manpages: removed since upstream build system now installs manpages
    almost correctly (see above)

 -- Leo Costela <costela@debian.org>  Sun, 25 Nov 2007 15:23:05 +0100

gnokii (0.6.21-3) unstable; urgency=low

  * debian/patches: add 11_fix_installinc.dpatch to ensure correct 
    pkgconfig instalation (thanks Andreas Henriksson again)
    (closes: #451401, #451541)

 -- Leo Costela <costela@debian.org>  Sun, 18 Nov 2007 22:55:42 +0100

gnokii (0.6.21-2) unstable; urgency=low

  * debian/patches/10_fix_pkgconfig.dpatch: add patch (thanks Andreas
    Henriksson!) (closes: #451162)

 -- Leo Costela <costela@debian.org>  Wed, 14 Nov 2007 22:05:34 +0100

gnokii (0.6.21-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: adhering to new format proposal
  * debian/control: add build-dep on libpcsclite-dev to enable smart card
    support
  * debian/patches/00list: drop 05_xgnokii.desktop.dpatch (included upstream)

 -- Leo Costela <costela@debian.org>  Tue, 13 Nov 2007 00:01:11 +0100

gnokii (0.6.20-1) unstable; urgency=low

  * New upstream release (closes: #446287)
  * debian/rules: 
      - call 'make install-devel' instead of 'make install', do make sure 
        everything is packaged
      - fix removal of gnapplet.sis
  * debian/control: fix incredibly old typo (closes: #371079)

 -- Leo Costela <costela@debian.org>  Sun, 28 Oct 2007 01:03:09 +0200

gnokii (0.6.19-1) unstable; urgency=low

  * New upstream release
  * debian/watch: finally add watch file

 -- Leo Costela <costela@debian.org>  Sun, 07 Oct 2007 19:42:23 +0200

gnokii (0.6.18-2) unstable; urgency=high

  * debian/postrm, debian/preinst, debian/gnokii.postinst: avoid 
    dpkg-statoverride from failing and fix logic for group add/del
    (closes: #431706, #434981)
    (Urgency high since it's critical. My bad, worse possible timing for a
    slip up like this...)
  * debian/control: finally remove dep on 'timeout' which was needed by the
    long removed wrapper script.
  * debian/menu: fix menu section (Apps/Tools -> Applications/Mobile Devices)
  * debian/patches/00list: add a list so that dpatch actually gets called
  * debian/patches/05_xgnokii.desktop.dpatch: add patch to fix desktop file to
    new standard

 -- Leo Costela <costela@debian.org>  Thu, 06 Sep 2007 00:09:15 +0200

gnokii (0.6.18-1) unstable; urgency=low

  * New upstream release
  * debian/rules: don't call distclean if Makefile.global hasn't been
    generated yet (closes: #430099)
  * debian/postrm: fix getent call (closes: #431706)

 -- Leo Costela <costela@debian.org>  Fri, 27 Jul 2007 02:49:25 -0300

gnokii (0.6.17-1) unstable; urgency=low

  * New upstream release
  * debian/rules: 
      - added dpatch support and added patch x-www-browser.patch to avoid 
      xgnokii using mozilla as hardcoded browser (closes: #292969)
      - change 'make distclean' call to not ignore all errors (lintian's
      suggestion)
  * debian/control: converted {Source-Version} to
    {binary:Version}/{source:Version}

 -- Leo Costela <costela@debian.org>  Thu, 21 Jun 2007 22:44:20 -0300

gnokii (0.6.16-2) unstable; urgency=low

  * debian/rules: Clean *.lo to stop FTBFS on repeated build attempts 
    (closes: #424335)
  * debian/control: Changed build-deps and deps of libgnokii to support
    libbluetooth only on Linux kernels (closes: #413179)
  * debian/prerm, debian/postrm: moved prerm to postrm and added removal of
    gnokii user to clear the upgrade path (closes: #409936)

 -- Leo Costela <costela@debian.org>  Wed, 16 May 2007 00:26:48 -0300

gnokii (0.6.16-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added libusb-dev deps (closes: #418947)
  * debian/gnokii.preinst: mkgnokiidev now root.gnokii mode 4750 (closes: #416672)
  * debian/TODO: added to keep track of the MANY improvements needed in this
    package
  * debian/compat: remove DH_COMPAT from debian/rules

 -- Leo Costela <costela@debian.org>  Sat, 12 May 2007 04:06:09 -0300

gnokii (0.6.14-3) unstable; urgency=low

  * debian/control: libgnokii3-dev deps on libxpm-dev and libbluetooth2-dev
    (thanks Jeremy Laine) (closes: #407909)

 -- Leo Costela <costela@debian.org>  Wed, 31 Jan 2007 01:33:14 -0200

gnokii (0.6.14-2) unstable; urgency=low

  * debian/control: build-dep postgresql-dev -> libpq-dev
  * debian/rules: remove smsd/*.o on clean

 -- Leo Costela <costela@debian.org>  Sat, 04 Nov 2006 15:36:56 -0300

gnokii (0.6.14-1) unstable; urgency=low

  * new upstream release (closes: #384162)
  * debian/rules: remove bashisms (closes: #379496)
  * debian/control: added dep on dialog and help2man, because of sendsms
  * debian/rules: process sendsms manpage with help2man
  * debian/manpages: add sendsms manpage

 -- Leo Costela <costela@debian.org>  Tue, 29 Aug 2006 00:38:31 -0300

gnokii (0.6.13-4) unstable; urgency=low

  * debian/rules: fix changelog instalation for all packages (closes: #376574)
    (thanks Bastian Kleineidam)

 -- Leo Costela <costela@debian.org>  Fri, 07 Jul 2006 20:57:30 -0300

gnokii (0.6.13-3) unstable; urgency=low

  * debian/control: add conflics/replaces libgnokii2-dev (closes: #376276)
  * debian/rules: remove stray gnokii-smsd-file dir (thanks Thijs Kinkhorst!)
    (closes: #376248)
  * include a patched default /etc/gnokiirc to turn off debugging 
    (closes: #376242)
  * debian/control: included a pkg-config build-dep after suggestion from
    Filippo Giunchedi 

 -- Leo Costela <costela@debian.org>  Sat, 01 Jul 2006 14:56:05 -0300

gnokii (0.6.13-2) unstable; urgency=low

  * debian/control: bumped build-deps to libbluetooth2-dev (thanks for the
    heads up Filippo Giunchedi)

 -- Leo Costela <costela@debian.org>  Tue, 27 Jun 2006 22:55:28 -0300

gnokii (0.6.13-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/rules: bumped libgnokii{-dev}'s soname to 3
  * debian/rules: changed the way we build the smsd libs, instead of patching
    smsd/Makefile, we pass the arguments to make

 -- Leo Costela <costela@debian.org>  Mon, 19 Jun 2006 20:01:42 -0300

gnokii (0.6.12-3) unstable; urgency=low

  * Oops, when did gnokii migrate to GTK 2.0? :-) 
    Change build deps to accomodate this change. Shame on me for not always 
    using pbuilder (closes: #370467)

 -- Leo Costela <costela@debian.org>  Mon, 05 Jun 2006 11:47:50 -0300

gnokii (0.6.12-2) unstable; urgency=low

  * Try to fix FTBFS on S390 (thanks Petr Salinger for the suggestion)
    (closes: #370231)

 -- Leo Costela <costela@debian.org>  Sun, 04 Jun 2006 20:35:22 -0300

gnokii (0.6.12-1) unstable; urgency=low

  * Acknoledge NMUs 
    (Closes: #346710, #343813, #334070, #348057, #309783, #286836, #313733)
    (kudos to everyone who helped!)
  * New maintainer (Closes: #352614)
  * .a/.so files are already in the right packages (Closes: #297548) (I think
    someone forgot to close this one)
  * debian/control: Changed policy to 3.7.2 (no changes)
    changed libgnokii2 to Section:libs
    changed libgnokii-dev to Section:devel
    correct build-deps for kfreebsd (closes: #361470)
  * debian/rules: Changed COMPAT level to 5
    moved -smsd-* files to /usr/lib instead of /usr/share
    removed wrapper script for /usr/bin/gnokii (closes: #303824, #234528, #336673, #205570)
  * Acknoledge bugs closed upstream: (closes: #312632, #173840, #175176, #175197, #197507)
  * smsd/Makefile: Correctly build all libs
  * debian/menu: Fixed quoting in debian/menu file
  * debian/changelog: Fixed typos 
  * debian/copyright: Fixed FSF address in copyright file

 -- Leo Costela <costela@debian.org>  Tue, 16 May 2006 21:34:21 -0300

gnokii (0.6.8-0.3) unstable; urgency=low

  * NMU with adopter's consent to fix up dependencies.

  * Change build-depends from xlibs-dev to libxpm-dev, libxt-dev
    (Closes: #346710).
  * Upgrade dependency on libmysqlcient12-dev to libmysqlclient15-dev
    (Closes: #343813).
  * Drop outdated dependency on passwd, add required pre-depends on adduser
    (Closes: #334070).
  * Remove po/stamp-po on clean, so that locale files are generated.
    (Closes: #348057).

 -- Thijs Kinkhorst <kink@squirrelmail.org>  Sat, 14 Jan 2006 14:45:13 +0100

gnokii (0.6.8-0.2) unstable; urgency=low

  * Make libgnokii2-dev replaces libgnokii2 to ease the upgrade.

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  6 Sep 2005 01:48:54 +0200

gnokii (0.6.8-0.1) unstable; urgency=low

  * 0-day NMU (Bug squashing party).
  * New upstream version (closes: bug#309783).
    - Fixes build with with gcc-4.0 (closes: bug#286836).
    - German PO file corrections merged upstream (closes: bug#313733).
  * Moved static library to the -dev package.
  * Remove a lot of autogenerated files in debian/ let there by the upstream
    in the clean rule.
  * Build-depends on libmysqlclient12-dev | libmysqlclient-dev instead of
    libmysqlclient10-dev.
  * Added a patch for GNU/kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  3 Sep 2005 15:45:22 +0000

gnokii (0.6.5-1) unstable; urgency=low

  * New upstream (Closes: #266566)
  * Put libfile.so in the right place (Closes: #291909)
  * Upped timeout to a minute (Closes: #228710)

 -- Bradley Marshall <brad@humbug.org.au>  Sun,  1 May 2005 09:09:05 +1000

gnokii (0.6.4-1) unstable; urgency=low

  * New upstream (Closes: #279856)
  * Fixed menu file (Closes: #288725)

 -- Bradley Marshall <brad@humbug.org.au>  Sat,  8 Jan 2005 17:50:44 +1000

gnokii (0.6.3-3) unstable; urgency=low

  * Moved gnokii.h to libgnokii2-dev where it should be, 
    fixed up dependancies (Closes: #263036) 
  * Fixed groupadd to add the group as a system one (Closes: #263069)

 -- Bradley Marshall <brad@humbug.org.au>  Tue,  3 Aug 2004 09:02:40 +1000

gnokii (0.6.3-2) unstable; urgency=low

  * Added build-dep for libbluetooth1-dev (Closes: #262543) 
  * Removed unneeded douple dep on libgnokii2

 -- Bradley Marshall <brad@humbug.org.au>  Sun,  1 Aug 2004 14:09:31 +1000

gnokii (0.6.3-1) unstable; urgency=low

  * New upstream version (Closes: #260844)

 -- Bradley Marshall <brad@humbug.org.au>  Tue, 27 Jul 2004 20:09:23 +1000

gnokii (0.6.1-5) unstable; urgency=low

  * Added --enable-security to configure line (Closes: #255650)
  * Removed gnapplet.sis and add to README.Debian (Closes: #254513) 

 -- Bradley Marshall <brad@humbug.org.au>  Thu, 24 Jun 2004 19:36:51 +1000

gnokii (0.6.1-4) unstable; urgency=low

  * Put xgnokii back into gnokii package 
  * Split out libgnokii2-dev

 -- Bradley Marshall <brad@humbug.org.au>  Thu,  6 May 2004 19:35:39 +1000

gnokii (0.6.1-3) unstable; urgency=low

  * Rebuilt as sourceful upload

 -- Bradley Marshall <brad@humbug.org.au>  Sun, 25 Apr 2004 07:57:03 +1000

gnokii (0.6.1-2) unstable; urgency=low

  * Missed changelog on libgnokii2 and xgnokii 

 -- Bradley Marshall <brad@humbug.org.au>  Fri, 23 Apr 2004 08:10:12 +1000

gnokii (0.6.1-1) unstable; urgency=low

  * New upstream version (Closes: #233177)
  * Added depends on password (Closes: #240950) 
  * Split out libgnokii and xgnokii to seperate packages (Closes: #123611)
  * Added shlibs file for libgnokii (Closes: #230139)

 -- Bradley Marshall <brad@humbug.org.au>  Sat, 17 Apr 2004 16:43:29 +1000

gnokii (0.5.8-2) unstable; urgency=low

  * Fixed smsd manpage (Closes: #227506)
  * Fixed problem with licenses in copyright file 

 -- Bradley Marshall <brad@humbug.org.au>  Wed, 14 Jan 2004 09:42:22 +1000

gnokii (0.5.8-1) unstable; urgency=low

  * New upstream version 

 -- Bradley Marshall <brad@humbug.org.au>  Tue, 13 Jan 2004 19:43:21 +1000

gnokii (0.5.7-2) unstable; urgency=low

  * Updated policy version
  * Fixed post{inst,rm} to call ldconfig
  * Moved man pages to /usr/share/man, instead of /usr/man 

 -- Bradley Marshall <brad@humbug.org.au>  Sun, 28 Dec 2003 16:17:40 +1000

gnokii (0.5.7-1) unstable; urgency=low

  * New upstream version (Closes: #224851) 

 -- Bradley Marshall <brad@humbug.org.au>  Sun, 28 Dec 2003 15:07:50 +1000

gnokii (0.5.5-1) unstable; urgency=low

  * New upstream version 
       - Handles utf (Closes: #191739)
       - Fixes SMS 160 char limitation (Closes: #177540)
       - SMS sending isn't as verbose (Closes: #176857)
  * Use mozilla instead of netscape as browser (Closes: #196079)

 -- Bradley Marshall <brad@humbug.org.au>  Tue, 25 Nov 2003 19:40:54 +1000

gnokii (0.5.2-2) unstable; urgency=low

  * Added bluetooth support (Closes: #211527)

 -- Bradley Marshall <brad@humbug.org.au>  Fri, 19 Sep 2003 20:43:50 +1000

gnokii (0.5.2-1) unstable; urgency=low

  * New upstream version

 -- Bradley Marshall <brad@humbug.org.au>  Sat, 13 Sep 2003 17:02:49 +1000

gnokii (0.5.0-1) unstable; urgency=low

  * New upstream version
  * Changed to using new maintainer address
  * Removed debugging code from wrapper file (Closes: #176858)
  * New version doesn't have warning about unsigned char anymore
		(Closes: #162206, #177435)
  * Fixed sendsms script as per patch (Closes: #193252)

 -- Bradley Marshall <brad@humbug.org.au>  Sun, 25 May 2003 16:18:55 +1000

gnokii (0.4.3-8) unstable; urgency=low

  * Fixed quoting issue with wrapper file (Closes: #190893, #175455) 

 -- Bradley Marshall <bmarshal@pisoftware.com>  Mon, 28 Apr 2003 10:52:22 +1000

gnokii (0.4.3-7) unstable; urgency=low

  * ``This time for sure!'' - copy config.{sub,guess} to config subdir
    (Closes: #174205) 

 -- Bradley Marshall <bmarshal@pisoftware.com>  Sun, 12 Jan 2003 14:45:14 +1000

gnokii (0.4.3-6) unstable; urgency=low

  * Added copy of config.{sub,guess} before calling configure (Closes:
    #174205) 

 -- Bradley Marshall <bmarshal@pisoftware.com>  Sun, 29 Dec 2002 16:45:54 +1000

gnokii (0.4.3-5) unstable; urgency=low

  * Added build-dep on autotools-dev to fix FTBFS on mipsel
  * Fixed mixing non-PIC and PIC code which crept back in (Closes: #174433) 

 -- Bradley Marshall <bmarshal@pisoftware.com>  Sat, 28 Dec 2002 08:43:44 +1000

gnokii (0.4.3-4) unstable; urgency=low

  * Fix FTBFS on mipsel by updating config.sub and config.guess
    (Closes: #174205) 

 -- Bradley Marshall <bmarshal@pisoftware.com>  Thu, 26 Dec 2002 10:53:14 +1000

gnokii (0.4.3-3) unstable; urgency=low

  * Added subpackages for smsd, and the pgsql and mysql modules. (Closes:
    #168459)
  * Added Conflicts: smstools due to similarly-named binaries (smsd and
    sendsms).
  * Manually installing utils/sendsms into /usr/bin/sendsms since Makefile
    doesn't do this.
  * Modify debian/control to reflect more complete list of supported phones
    from FAQ.
  * Setting entire Docs/ to be included by dh_installdocs.
  * Thanks to Federico Sevilla III <jijo@free.net.ph> for work on getting smsd
    packages
  * Really fixes FTBFS (Closes: #158440) 

 -- Bradley Marshall <bmarshal@pisoftware.com>  Thu, 19 Dec 2002 09:17:06 +1000

gnokii (0.4.3-2) unstable; urgency=low

  * Added -fPIC to fix FTBFS on hppa and ia64 (Closes: #158440)

 -- Bradley Marshall <bmarshal@pisoftware.com>  Tue, 24 Sep 2002 21:16:41 +1000

gnokii (0.4.3-1) unstable; urgency=low

  * New upstream version (Closes: #155344)
  * New version Fixes segfault with 3810 (Closes: #121334, #121354)
  * Fixed gnokii wrapper to not discard return call - thanks to Tim Small

 -- Bradley Marshall <bmarshal@pisoftware.com>  Thu, 22 Aug 2002 20:09:15 +1000

gnokii (0.3.5-1) unstable; urgency=low

  * New upstream version

 -- Bradley Marshall <bmarshal@pisoftware.com>  Thu, 18 Apr 2002 21:24:04 +1000

gnokii (0.3.4-1) unstable; urgency=medium

  * New upstream version, fixes security problem in mgnokiidev
  * Updated policy version to 3.5.6.0
  * Added RELEASE_NOTES as changelog
  * Improved package description (Closes: #134149)
  * Implemented a basic locking facility to stop problems starting multiple
    instances - thanks to Marc Haber (Closes: #126063)
  * Fixed code in pre{inst,rm} that checks if group exists to use getent,
    not grep (Closes: #117206)

 -- Bradley Marshall <bmarshal@pisoftware.com>  Sat, 23 Mar 2002 16:40:13 +1000

gnokii (0.3.3-3) unstable; urgency=low

  * Added xutils build-dep (Closes: #120964)

 -- Bradley Marshall <bmarshal@pisoftware.com>  Mon, 26 Nov 2001 09:05:06 +1000

gnokii (0.3.3-2) unstable; urgency=low

  * New maintainer (Closes: #117119)
  * Builds on current toolchain for arm and m68k (Closes: #94595, #100010)
  * Added new build depends for gettext and flex

 -- Bradley Marshall <bmarshal@pisoftware.com>  Tue, 20 Nov 2001 20:18:15 +1000

gnokii (0.3.3-1) unstable; urgency=low

  * New Upstream release with more supported models!

 -- Sander Smeenk <ssmeenk@debian.org>  Wed, 24 Oct 2001 22:05:15 +0200

gnokii (0.3.2-5) unstable; urgency=low

  * I hate shellscripts. groupadd / groupdel problems should be fixed
    now thanks to the great help of JHM (Closes: #98019)

 -- Sander Smeenk <ssmeenk@debian.org>  Thu, 31 May 2001 11:17:13 +0200

gnokii (0.3.2-4) unstable; urgency=low

  * This time really fixed it.

 -- Sander Smeenk <ssmeenk@debian.org>  Wed, 29 May 2001 20:13:47 +0200

gnokii (0.3.2-3) unstable; urgency=low

  * Fixed groupadd bug if group gnokii already existed (Closes: #98019)

 -- Sander Smeenk <ssmeenk@debian.org>  Mon, 28 May 2001 21:47:13 +0200

gnokii (0.3.2-2) unstable; urgency=low

  * Fixed BuildDepends (Closes: #94479)

 -- Sander Smeenk <ssmeenk@debian.org>  Thu, 19 Apr 2001 14:58:52 +0200

gnokii (0.3.2-1) unstable; urgency=low

  * Initial Release. (Closes: #94228)

 -- Sander Smeenk <ssmeenk@debian.org>  Sat, 14 Apr 2001 20:17:52 +0200

Local variables:
mode: debian-changelog
End:
